Bug 1736475 - python-astroscrappy: FTBFS in Fedora rawhide/f31
Summary: python-astroscrappy: FTBFS in Fedora rawhide/f31
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-astroscrappy
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Dersch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F31FTBFS 1732841
TreeView+ depends on / blocked
 
Reported: 2019-08-01 17:50 UTC by Fedora Release Engineering
Modified: 2019-09-12 00:04 UTC (History)
3 users (show)

Fixed In Version: python-astroscrappy-1.0.5-16.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-12 00:03:58 UTC


Attachments (Terms of Use)
build.log (32.00 KB, text/plain)
2019-08-01 17:50 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2019-08-01 17:50 UTC, Fedora Release Engineering
no flags Details
state.log (673 bytes, text/plain)
2019-08-01 17:50 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-08-01 17:50:32 UTC
python-astroscrappy failed to build from source in Fedora rawhide/f31

https://koji.fedoraproject.org/koji/taskinfo?taskID=36637086


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
Please fix python-astroscrappy at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-astroscrappy will be orphaned. Before branching of Fedora 32,
python-astroscrappy will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-08-01 17:50:35 UTC
Created attachment 1598713 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2019-08-01 17:50:38 UTC
Created attachment 1598714 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2019-08-01 17:50:39 UTC
Created attachment 1598715 [details]
state.log

Comment 4 Ben Cotton 2019-08-13 16:57:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 5 Ben Cotton 2019-08-13 18:15:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.


Note You need to log in before you can comment on or make changes to this bug.